package com.cim.idm.wmspackage.customer.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class CustomerKey extends FieldAccessor implements KeyInfo {
	
	private String customerNO;
	
	public CustomerKey()
	{
		
	}
	
	public CustomerKey(String customerNO)
	{
		this.customerNO = customerNO;

	} 	
	
	public String getCustomerNO() {
		return customerNO;
	}
	public void setCustomerNO(String customerNO) {
		this.customerNO = customerNO;
	}
	
	
}
